locked Data base update


VE3JI
 

Hi All

I am running JTAlert version 2.16.14 with an older 2020 data base.  Can I update the callsign database to 

v2021.05.01 without updating to the new JTAlert release ?

Ian VE3JI

Join Support@HamApps.groups.io to automatically receive all group messages.